apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.3.0
  namespace: harvester-system
spec:
  isoChecksum: '045e3ec2394ac621c72487db8d6f3328228a32bee4ac1ce43b740fafcc8194039e7213f8905020b52f31373d99057c483863e72cca55f8607029bf9cf1362a55'
  isoURL: https://releases.rancher.com/harvester/v1.3.0/harvester-v1.3.0-amd64.iso
  releaseDate: '20240315'
